﻿


#show_search {

display:block;

}


 
.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}
.view-categories .view-content .views-field-title span.field-content{font-family:Georgia,"Times New Roman",Times,serif;font-weight:500;line-height:1.1;color:#004285;font-size:24px;margin-top:20px;margin-bottom:10px;}
.view-categories .view-content .views-field-title,.find-by-month-row .views-field-title{margin-top:20px;margin-bottom:10px;}
.find-by-month-row .views-field-title span.field-content{font-family:Georgia,"Times New Roman",Times,serif;font-weight:500;line-height:1.1;color:#004285;font-size:24px;margin-top:20px;margin-bottom:10px;}
.view-find-by-month-speeches .view-content .item-list .find-by-month-row .views-field-body{margin-bottom:10px;}
.tag-list .views-field-nothing .views-label-nothing{font-weight:bold;font-size:11px;}
.page-news .view-tags,.page-news .views-field-nothing,.view-id-tags,.page-taxonomy .views-field-nothing{padding:3px;background-color:rgb(232,233,235);clear:both;}
.find-by-month-row .views-field-created span.field-content,.field-name-field-release-date span.date-display-single,.views-field-created span.date-display-single,.news .view-press-room .views-field-field-item-date{color:#757694;text-transform:uppercase;font-family:verdana;font-size:10px;}
.view-content .views-field-title{font-weight:bold;}
.news-item-list .view-content .views-field-title{font-weight:400;}
.view-early-learning-archive ul li .views-field-uid{display:none;}


.g-menu-item-container { display: block; position: relative; }

.g-menu-item-container input, .g-menu-item-container textarea { color: #666; }


.g-menu-item-subtitle { display: block; font-size: 0.8rem; line-height: 1.1; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-container { padding: 0.938rem 1rem; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-content { display: inline-block; line-height: 1rem; }

#g-mobilemenu-container .g-menu-item-container { -webkit-transition: -webkit-transform 0.2s ease-out; -moz-transition: -moz-transform 0.2s ease-out; transition: transform 0.2s ease-out; }

#g-mobilemenu-container .g-menu-item-subtitle { line-height: 1.5; }


#g-navigation .g-menu-item-subtitle {
  text-transform: lowercase;
  font-size: 0.85rem;
  font-weight: bold;
  opacity: 0.8;
  padding-top: 15px;
}



.croma-topbarnav ul li a,

.cro_cust_font{
	font-family:"Noto Serif"; font-weight:700; }
.column-block,.sidebar .block{-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
#footer .block{margin:5px 0px;}
#highlighted .block{margin-bottom:10px;}
.sidebar .block{padding:5px 10px;font-size:0.9em;margin-bottom:10px;border-style:solid;border-width:1px;}
.column-block .content,.sidebar .block .content{padding:5px 2px;}
.column-block table tr th,.sidebar .block table tr th{border-style:solid;border-width:0px;padding:0px 4px;background:none;border-bottom-width:3px;}
.column-block table tr td,.sidebar .block table tr td{padding:2px 4px;border-style:solid;border-width:0px;border-bottom-width:1px;background:none;}
.sidebar .block ul{margin:0px;padding:0px;}
.sidebar .block ul.links{margin-top:10px;text-align:right;}
.sidebar .block ul.links li{display:inline;margin-left:15px;}
.sidebar .block .menu{padding-left:10px;padding-bottom:5px;}
.sidebar .block .language-switcher-locale-url{margin:0 0 0 10px;padding-left:10px;}
#content .block h2{padding:4px 8px;font-size:1.25em;}
#block-search-form .block .inner .content{padding-top:0;}
.block-search .form-item input.form-search,.white_bg .region-header .block-search .form-item input.form-search,.white_bg #navigation .block-search .form-item input.form-search{border:1px solid #ccc;border-right:none;float:left;height:14px;padding:6px;color:#4e4e4e;background-color:#FAFAFA;}
.block-search form input.form-submit{border:none;width:31px;height:26px;border:1px solid #ccc;border-left:0;text-indent:-9999px;margin:0;background:none;padding:0;}
.column-block table tr.even td,.column-block table tr.odd td,.sidebar .block table tr.even td,.sidebar .block table tr.odd td{background-color:#ffffff;}

.tabcontent{display:none;}


.tabcontent a img {     margin-left: 3px;}

    .slider .tabcontent{width: 963px; height: 292px;;}

    .slider .tabcontent img{width: 963px; height: 292px;}





#top-nav, #header h1, .nav, .search-wrapper, #billboard,  #home-media, #home-news, .footer-nav, .sub-nav, #footer  {display:none;}


#header {
	width:600px;
	height:auto;
	min-height:68px;
	}

	
#header h1 a {
        background-position: -59px 0;	
	width: 167px;
	height: 50px;
	}


#header h1 a img {
	width:220px;
	height:auto;
	padding-top: 10px;
}

#footerlogo {	position:relative;	left:710px;	top:15px;	}
.contact-form .clear-form{clear:both}
     
#mc_embed_signup .clear {clear:none; display:inline;}

#morefoot .col1 {
  float: left;
  width: 340px;
  }


.art-object457946846-text-container 
{
    display: table;
}

.art-object457946846-text
{


  line-height: 100%%;
  display: table-cell;
  outline-style: none;
  padding: 0px 0px !important;
  height: 31px;
  width: 189px;  
word-wrap: break-word;
}


.art-object457946846-text,
.art-object457946846-text a.art-rss-tag-icon,
.art-object457946846-text a.art-facebook-tag-icon,
.art-object457946846-text a.art-twitter-tag-icon
{
font-size: 20px;
font-family: league_gothicregular;
font-weight: NORMAL;
font-style: normal;
text-align: left;
vertical-align: middle;
  color: #EAEDF0 !important;
}
